FOP 0.15 Double Byte Support

2005-02-11 Thread m r dantuluri
Hi, I am using FOP 0.15 Version. The PDF files rendered by FOP gives junk charecters for double-byte languages like korea, japan etc. When I search in the net I found that we need to edit userconfig.xml and needs to write the code to load the xml file using org.apache.fop.apps.Options java

Re: FOP 0.15 Double Byte Support

2005-02-11 Thread Jeremias Maerki
First of all, please post questions about FOP to the fop-user mailing list: http://xml.apache.org/fop/maillist.html. This is the development mailing list. Thanks. Update your FOP to version 0.20.5. 0.15 is extremely outdated. As for double byte languages, FOP supports Unicode TrueType fonts, but

Re: FOP 0.15 Double Byte Support

2005-02-11 Thread Chris Bowditch
m r dantuluri wrote: Hi, I am using FOP 0.15 Version. The PDF files rendered by FOP gives junk charecters for double-byte languages like korea, japan etc. FOP 0.15 is ancient. I am fairly confident that I can go as far to say it is unsupported. Please upgrade to 0.20.5. When I search in the net

Re: FOP 0.15 Double Byte Support

2005-02-11 Thread J.Pietschmann
m r dantuluri wrote: I am using FOP 0.15 Version. The PDF files rendered by FOP gives junk charecters for double-byte languages like korea, japan etc. FOP 0.15 doesn't support non-latin scripts properly. Your only chance is to upgrade to FOP 0.19 or later, preferably the latest release, 0.20.5.